<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>11.title</key>
	<string>Panel de control</string>
	<key>112.title</key>
	<string>Cargando texto...</string>
	<key>130.label</key>
	<string>Visualización</string>
	<key>132.label</key>
	<string>Tabulación</string>
	<key>137.title</key>
	<string>Encabezado escena</string>
	<key>138.title</key>
	<string>Texto general</string>
	<key>139.title</key>
	<string>Acción</string>
	<key>140.title</key>
	<string>Carácter</string>
	<key>141.title</key>
	<string>Parentético</string>
	<key>142.title</key>
	<string>Diálogo</string>
	<key>143.title</key>
	<string>Transición</string>
	<key>144.title</key>
	<string>Toma</string>
	<key>145.title</key>
	<string>Texto general (centrado)</string>
	<key>300558.title</key>
	<string>Tamaño del texto</string>
	<key>300560.title</key>
	<string>Palabras clave</string>
	<key>300562.title</key>
	<string>Posición de la hoja</string>
	<key>300563.title</key>
	<string>Ancho de la hoja</string>
	<key>300566.title</key>
	<string>Fundido del fondo</string>
	<key>300570.title</key>
	<string>Inspector</string>
	<key>300573.title</key>
	<string>[Tab] Encabezado de escena [Intro] Acción</string>
	<key>300574.title</key>
	<string>Elementos del guión</string>
	<key>300575.title</key>
	<string>Palabras: 0    Caracteres: 0</string>
	<key>300580.title</key>
	<string>Espere por favor...</string>
	<key>300593.ibExternalAccessibilityDescription</key>
	<string>Escoger qué información o metadatos de soporte visualizar.</string>
	<key>300596.title</key>
	<string>Sinopsis y notas</string>
	<key>300610.title</key>
	<string>Sin etiqueta</string>
	<key>300619.title</key>
	<string>Sin estado</string>
	<key>300622.title</key>
	<string>Palabras clave</string>
	<key>300623.title</key>
	<string>Marcadores</string>
	<key>300624.title</key>
	<string>Comentarios y notas al pie</string>
	<key>300625.title</key>
	<string>Marcadores del proyecto</string>
	<key>300626.title</key>
	<string>Imagen</string>
	<key>300630.label</key>
	<string>Notas</string>
	<key>300631.label</key>
	<string>Comentarios</string>
	<key>300632.label</key>
	<string>Marcadores</string>
	<key>300633.label</key>
	<string>Palabras clave</string>
	<key>300634.label</key>
	<string>Imagen</string>
	<key>300643.ibExternalAccessibilityDescription</key>
	<string>Agregar palabra clave.</string>
	<key>300643.ibShadowedToolTip</key>
	<string>Agregar palabra clave.</string>
	<key>300644.ibExternalAccessibilityDescription</key>
	<string>Quitar palabras clave seleccionadas.</string>
	<key>300644.ibShadowedToolTip</key>
	<string>Quitar palabras clave seleccionadas.</string>
	<key>300645.ibExternalAccessibilityDescription</key>
	<string>Mostrar otras opciones de palabra clave.</string>
	<key>300649.title</key>
	<string>Borrar menú</string>
	<key>300656.headerCell.title</key>
	<string>Palabra clave</string>
	<key>300671.headerCell.title</key>
	<string>Description</string>
	<key>300682.ibExternalAccessibilityDescription</key>
	<string>Eliminar comentarios o notas al pie seleccionados.</string>
	<key>300682.ibShadowedToolTip</key>
	<string>Eliminar comentarios o notas al pie seleccionados.</string>
	<key>300683.ibExternalAccessibilityDescription</key>
	<string>Agregar nota al pie.</string>
	<key>300683.ibShadowedToolTip</key>
	<string>Agregar nota al pie.</string>
	<key>300684.ibExternalAccessibilityDescription</key>
	<string>Agregar comentario.</string>
	<key>300684.ibShadowedToolTip</key>
	<string>Agregar comentario.</string>
	<key>300748.title</key>
	<string>Mostrar HUD de palabras clave</string>
	<key>300749.title</key>
	<string>Agregar palabra clave</string>
	<key>300750.title</key>
	<string>Agregar palabra clave</string>
	<key>300833.ibExternalAccessibilityDescription</key>
	<string>Ir a un documento diferente eligiendo uno desde el menú.</string>
	<key>300833.ibShadowedToolTip</key>
	<string>Ir a otro documento.</string>
	<key>300835.title</key>
	<string>Ir a</string>
	<key>300839.title</key>
	<string>Ir a documentos.</string>
	<key>300852.label</key>
	<string>CustomMetaData</string>
	<key>300878.title</key>
	<string>Metadatos personalizados</string>
	<key>35.ibExternalAccessibilityDescription</key>
	<string>Cambiar tamaño del texto.</string>
	<key>35.ibShadowedToolTip</key>
	<string>Cambiar el tamaño del texto.</string>
	<key>4ao-hd-UXD.title</key>
	<string>Título</string>
	<key>4hy-OV-bEm.ibExternalAccessibilityDescription</key>
	<string>Quitar marcador seleccionado.</string>
	<key>4hy-OV-bEm.ibShadowedToolTip</key>
	<string>Quitar marcador seleccionado.</string>
	<key>51.ibExternalAccessibilityDescription</key>
	<string>Mostrar u ocultar panel de palabras clave.</string>
	<key>51.ibShadowedToolTip</key>
	<string>Mostrar/ocultar panel de palabras clave.</string>
	<key>6By-nT-2gW.title</key>
	<string>Cancelar</string>
	<key>76.ibExternalAccessibilityDescription</key>
	<string>Fundir fondo de salida.</string>
	<key>77.ibExternalAccessibilityDescription</key>
	<string>Opacar fondo.</string>
	<key>7FL-3G-WN5.title</key>
	<string>Título</string>
	<key>7J8-DI-kVZ.title</key>
	<string>Aplicar zoom a:</string>
	<key>82.ibExternalAccessibilityDescription</key>
	<string>Mostrar u ocultar el panel del inspector.</string>
	<key>82.ibShadowedToolTip</key>
	<string>Mostrar/ocultar panel del inspector.</string>
	<key>84.ibExternalAccessibilityDescription</key>
	<string>Salir del modo redacción.</string>
	<key>84.ibShadowedToolTip</key>
	<string>Salir del modo redacción.</string>
	<key>9.title</key>
	<string>Ventana de pantalla completa</string>
	<key>GS5-Ho-WlX.ibShadowedToolTip</key>
	<string>Mantener pulsada la tecla Opción para cambiar la posición vertical.</string>
	<key>IIM-dh-Cqa.title</key>
	<string>Título</string>
	<key>IML-eo-IdJ.title</key>
	<string>Zoom</string>
	<key>MxI-Wj-yMC.ibShadowedToolTip</key>
	<string>Mantener pulsada la tecla Opción para cambiar la altura de la hoja.</string>
	<key>Pc2-tH-WmQ.ibShadowedToolTip</key>
	<string>Mantener pulsada la tecla Opción para cambiar la altura de la hoja.</string>
	<key>UNO-Rl-cBo.title</key>
	<string>Borrar menú</string>
	<key>Vqa-fs-iAw.title</key>
	<string>Otros...</string>
	<key>Xtw-RL-FNm.title</key>
	<string>Posición de la hoja</string>
	<key>cnG-rg-DEg.title</key>
	<string>Zoom</string>
	<key>mWJ-lv-tYy.title</key>
	<string>Título</string>
	<key>nQb-ou-VLY.ibExternalAccessibilityDescription</key>
	<string>Mostrar opciones de marcadores.</string>
	<key>nQb-ou-VLY.ibShadowedToolTip</key>
	<string>Opciones de marcadores.</string>
	<key>t1T-eC-pXQ.title</key>
	<string>Altura de la hoja</string>
	<key>yNs-wp-Eid.ibShadowedToolTip</key>
	<string>Mantener pulsada la tecla Opción para cambiar la posición vertical.</string>
	<key>zI1-b7-nAh.title</key>
	<string>Título</string>
</dict>
</plist>
